/*

  SRA Executive main stylesheet
  Author: Md. Nazmul Huda

*/

/* ==========================================================================
[  Table of contents  ]
==========================================================================
  1. Header
  2. Mobile header
  3. blog posts
  4. single post
  5. comment & comment form
  6. job positions
  7. feature blocks
  8. page sidebar
  9. page content
  10. testimonial
  11. team member
  12. contact form (Formidable Form)
  13. footer
==========================================================================
[ End table content ]
========================================================================== */

/* ==========================================================================
  1. Header
========================================================================== */
.main-header {
	margin-top: 20px;
	margin-bottom: 60px;
}

/* brand logo */
.main-header .brand-logo {
	width: 215px;
}
.main-header .brand-logo a {
	display: block;
}
.main-header .brand-logo img {
	width: 100%;
	height: auto;
}

/* header top */
.header-top {
	text-align: right;
	margin-bottom: 60px;
}

/* header search */
.header-search {
	display: inline-block;
}
.header-search .search-form {
	position: relative;
	width: 260px;
}
.header-search .search-form label {
	display: none !important;
}
.header-search .search-form input[type="search"] {
	background: #F7F7F7;
	border-color: #F7F7F7;
	height: 30px;
	padding-left: 10px;
	padding-right: 40px;
}
.header-search .search-form input[type="search"]:focus {
	border-color: #96C93D;
}
.header-search .search-form button[type="submit"] {
	position: absolute;
	background: transparent;
	border: none;
	font-size: 18px;
	color: #D8D7D7;
	height: 30px;
	top: 0;
	right: 0;
	left: auto;
	padding: 0 10px;
}
.header-search .search-form button[type="submit"]:hover,
.header-search .search-form button[type="submit"]:focus {
	color: #96C93D;
}

/* header social */
.header-social {
	display: inline-block;
}
.header-social ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header-social ul li {
	display: inline-block;
	margin-left: 24px;
}
.header-social ul li a {
	display: inline-block;
	background: #F7F7F7;
	width: 30px;
	height: 30px;
	font-size: 14px;
	color: #96C93D;
	line-height: 30px;
	border-radius: 50%;	
	text-align: center;
}

.header-social ul li.facebook a {
	background: #3C5B9B;
	color: #ffffff;
}
.header-social ul li.facebook a:hover,
.header-social ul li.facebook a:focus {
	background: #1D3D80;
	color: #ffffff;
}
.header-social ul li.twitter a {
	background: #2DAAE1;
	color: #ffffff;
}
.header-social ul li.twitter a:hover,
.header-social ul li.twitter a:focus {
	background: #1381B1;
	color: #ffffff;
}
.header-social ul li.linkedin a {
	background: #0073B2;
	color: #ffffff;
}
.header-social ul li.linkedin a:hover,
.header-social ul li.linkedin a:focus {
	background: #065681;
	color: #ffffff;
}

/* header navigation */
.header-navigation {
	text-align: right;
}
.header-navigation nav {}
.header-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header-navigation ul li {
	display: inline-block;
	margin-left: 66px;
	position: relative;
}
.header-navigation ul li a {
	display: inline-block;
	font-size: 20px;
	font-weight: 300;
	color: #222222;
	text-decoration: none;
	padding-bottom: 3px;
	border-bottom: 4px solid transparent;
}

/* header navigation dropdown */
.header-navigation ul ul {
	position: absolute;
	width: 180px;
	height: auto;
	top: 100%;
	right: 0;
	text-align: left;
	background: #ffffff;
	border: 1px solid rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	z-index: 99;
	visibility: hidden;
	transform: scaleY(0);
	transform-origin: 0 0 0;
	-webkit-transition: all 0.3s ease-out 0s;
  	-moz-transition: all 0.3s ease-out 0s;
  	-ms-transition: all 0.3s ease-out 0s;
  	-o-transition: all 0.3s ease-out 0s;
  	transition: all 0.3s ease-out 0s;
}
.header-navigation ul ul li {
	display: block;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
}
.header-navigation ul ul li:last-child {
	border-bottom: none;
}
.header-navigation ul ul li a {
	display: block;
	font-size: 16px;
	font-weight: 300;
	color: #222222;
	line-height: 20px;
	padding: 7px 15px;
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
}
.header-navigation ul ul ul {
	top: -1px;
	right: 100%;
	left: auto;
}

/* header navigation hover */
.header-navigation ul li:hover > a,
.header-navigation ul li.current-menu-item > a,
.header-navigation ul li.current-menu-item:hover > a,
.header-navigation ul li.current-menu-item:focus > a {
	border-bottom: 4px solid #FFD100;
}
.header-navigation ul li:hover > ul {
	visibility: visible;
	transform: scaleY(1);
}
.header-navigation ul ul li:hover > a {
	border-bottom: 2px solid #FFD100;
}


/* ==========================================================================
  2. Mobile header
========================================================================== */
.mobile-menu-area {
	margin-bottom: 40px;
}
.mobile-menu-area .container {
	position: relative;
}
.mobile-menu-area .container .mbrand-logo {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 999999;
}
.mobile-menu-area .container .mbrand-logo a {
	display: inline-block;
}
.mobile-menu-area .container .mbrand-logo img {
	height: 60px;
	width: auto;
}


/* ==========================================================================
  3. blog posts
========================================================================== */
.blog-posts article.post + article.post {
	margin-top: 40px;
}
.blog-posts article.post a.post-thumbnail {
	display: block;
	margin-bottom: 15px;
}
.blog-posts article.post a.post-thumbnail img {
	width: 100%;
	height: auto;
}
.blog-posts article.post .entry-header {}
.blog-posts article.post .entry-header h3.entry-title {
	font-size: 24px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 10px;
}
.blog-posts article.post .entry-header h3.entry-title a {
	display: inline-block;
	text-decoration: none;
}
.blog-posts article.post .entry-meta {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 15px;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 10px;
}
.blog-posts article.post .entry-meta a {
	color: #666666;
	text-decoration: none;
}
.blog-posts article.post .entry-meta a:hover,
.blog-posts article.post .entry-meta a:focus {
	color: #d0202e;
}
.blog-posts article.post .entry-content {
	font-size: 16px;
	margin-bottom: 10px;
}
.blog-posts article.post .entry-content p {
	font-size: 16px;
}
.blog-posts article.post .entry-readmore {
	display: none;
	text-align: right;
}
.blog-posts article.post .entry-readmore a {
	font-size: 16px;
	font-weight: 700;
	color: #96C93D;
	text-decoration: underline;
	text-decoration-color: #222222;
}
.blog-posts article.post .entry-readmore a:hover,
.blog-posts article.post .entry-readmore a:focus {
	text-decoration-color: #96C93D;
}

/* posts pagination */
.posts-pagination {
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	margin-top: 40px;
}
.posts-pagination a {
	display: inline-block;
	background: transparent;
	border: 1px solid #eeeeee;
	line-height: 32px;
	text-decoration: none;
	width: auto;
	min-width: 34px;
	padding: 0 5px;
}
.posts-pagination span {
	display: inline-block;
	background: transparent;
	border: 1px solid #eeeeee;
	line-height: 32px;
	width: auto;
	min-width: 34px;
	padding: 0 5px;
	margin: 2px 0;
}
.posts-pagination a:hover,
.posts-pagination a:focus,
.posts-pagination span.current {
	background: #96C93D;
	border-color: #96C93D;
	color: #ffffff;
}

/* posts not found */
.search-form {
	position: relative;
}
.search-form label {
	display: none !important;
}
.search-form input[type="search"] {
	background: transparent;
	width: 100%;
	height: 34px;
	padding-left: 10px;
	padding-right: 50px;
}
.search-form button[type="submit"] {
	position: absolute;
	background: transparent;
	border: none;
	font-size: 18px;
	color: #D8D7D7;
	height: 34px;
	top: 0;
	right: 0;
	left: auto;
	padding: 0 15px;
}
.search-form button[type="submit"]:hover,
.search-form button[type="submit"]:focus {
	color: #96C93D;
}

/* posts search */
body.search-results .blog-posts > article {
	margin-bottom: 40px;
}

/* ==========================================================================
  4. single post
========================================================================== */
. article.post {
	margin-bottom: 30px;
}
.single-post article.post .entry-header {
	margin-bottom: 30px;
}
.single-post article.post .entry-header h2.entry-title {
	font-size: 30px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 15px;
}
.single-post article.post .entry-content {
	margin-bottom: 40px;
}
.single-post article.post .entry-content figure.alignleft,
.single-post article.post .entry-content img.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
.single-post article.post .entry-content figcaption {
	font-size: 14px;
	margin-top: 10px;
}
.single-post article.post .entry-meta {
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	margin-bottom: 15px;
}
.single-post article.post .entry-meta a {
	color: #666666;
	text-decoration: none;
}
.single-post article.post .entry-meta a:hover,
.single-post article.post .entry-meta a:focus {
	color: #d0202e;
}
.single-post article.post .entry-footer {
	margin-bottom: 40px;
}
.single-post article.post .entry-footer span.cat-links,
.single-post article.post .entry-footer span.tags-links {
	display: block;
	margin: 5px 0;
}
.single-post article.post .entry-footer span.cat-links > span,
.single-post article.post .entry-footer span.tags-links > span {
	font-weight: 400;
}
.single-post article.post .entry-footer a {
	color: inherit;
	text-decoration: none;
}
.single-post article.post .entry-footer a:hover,
.single-post article.post .entry-footer a:focus {
	color: #d0202e;
}

/* single posts navigation */
.single-post .post-navigation {}
.single-post .post-navigation h2.screen-reader-text {
	display: none;
}
.single-post .post-navigation .nav-links {
	display: inline-block;
	width: 100%;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 5px 0;
	font-size: 16px;
	font-weight: 400;
}
.single-post .post-navigation .nav-links .nav-previous {
	width: 50%;
	float: left;
	text-align: left;
	padding: 0 15px 0 0;
	line-height: 28px;
}
.single-post .post-navigation .nav-links .nav-previous a {
	position: relative;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 17px;
	color: inherit;
	text-decoration: none;
}
.single-post .post-navigation .nav-links .nav-previous a::before {
	position: absolute;
	content: "\f100";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	line-height: 28px;
	left: 0;
	top: 0;
}
.single-post .post-navigation .nav-links .nav-next {
	width: 50%;
	float: right;
	text-align: right;
	padding: 0 0 0 15px;
	line-height: 28px;
}
.single-post .post-navigation .nav-links .nav-next a {
	position: relative;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-right: 17px;
	color: inherit;
	text-decoration: none;
}
.single-post .post-navigation .nav-links .nav-next a::before {
	position: absolute;
	content: "\f101";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	line-height: 28px;
	right: 0;
	top: 0;
}
.single-post .post-navigation .nav-links .nav-previous a:hover,
.single-post .post-navigation .nav-links .nav-previous a:focus,
.single-post .post-navigation .nav-links .nav-next a:hover,
.single-post .post-navigation .nav-links .nav-next a:focus {
	color: #d0202e;
}

/* ==========================================================================
  5. comment & comment form
========================================================================== */
/* comment layout */
#comments {
	border: none !important;
	margin: 40px 0 0 0;
}
#comments .comments-title,
#comments .comments-title > span {
	font-size: 20px !important;
	margin-bottom: 30px;
}
#comments .comment-list {
	margin: 0 0 50px 0;
	padding: 0;
}
#comments .comment-list .comment {
	list-style: none;
}
#comments .comment-list .comment .comment-body {
	margin-bottom: 30px;
}
#comments .comment-list .comment .comment-meta {
	margin-bottom: 15px;
}
#comments .comment-list .comment .comment-author {}
#comments .comment-list .comment .comment-author img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
#comments .comment-list .comment .comment-author .fn {
	margin-left: 6px;
}
#comments .comment-list .comment .comment-author .says {
	display: none;
}
#comments .comment-list .comment .comment-metadata {
	font-size: 12px;
	line-height: 1;
	margin-left: 50px;
	margin-top: -5px;
}
#comments .comment-list .comment .comment-metadata a {
	color: inherit;
	text-decoration: none;
}
#comments .comment-list .comment .comment-content {
	padding-left: 50px;
}
#comments .comment-list .comment .comment-content a {
	text-decoration: underline;
}

/* comment reply layout */
#comments .comment-list .comment .reply {
	padding-left: 50px;
}
#comments .comment-list .comment .reply .comment-reply-link {
	background: transparent;
	border: 1px solid #eeeeee;
	padding: 1px 12px;
	font-size: 13px;
	font-weight: 400;
	color: inherit;
	text-decoration: none;
}
#comments .comment-list .comment .reply .comment-reply-link:hover,
#comments .comment-list .comment .reply .comment-reply-link:focus {
	background: #96C93D;
	border-color: #96C93D;
	color: #fff;
}

/* comment form layout */
#respond {}
#respond .comment-reply-title {
	font-size: 22px !important;
	margin-bottom: 10px;
}
#respond .comment-notes {}
#respond p {
	margin-bottom: 10px;
}
#respond label {
	margin-bottom: 5px;
}
#respond .form-submit {
	margin-top: 20px;
	margin-bottom: 0;
}

/* reply to a comment */
#comments .comment-list .comment .children {
	margin: 0;
	padding: 0 0 0 50px;
}
#comments .comment-list .comment #respond {
	padding-left: 50px;
	margin-bottom: 30px;
}
#comments .comment-list .comment #respond .comment-reply-title {
	font-size: 18px;
}

/* ==========================================================================
  6. job positions
========================================================================== */
.job-positions article.job-position {
	background: #F7F7F7;
	padding: 15px;
	margin-bottom: 30px;
}
.job-positions article.job-position .entry-header {}
.job-positions article.job-position .entry-header h3.entry-title {
	font-size: 24px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 10px;
}
.job-positions article.job-position .entry-header h3.entry-title a {
	text-decoration: none;
}
.job-positions article.job-position .entry-header .tag-line {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 12px;
}
.job-positions article.job-position .entry-content {
	font-size: 16px;
	margin-bottom: 10px;
}
.job-positions article.job-position .entry-content p {
	font-size: 16px;
}
.job-positions article.job-position .entry-readmore {
	text-align: right;
}
.job-positions article.job-position .entry-readmore a {
	font-size: 16px;
	font-weight: 700;
	color: #96C93D;
	text-decoration: underline;
	text-decoration-color: #222222;
}
.job-positions article.job-position .entry-readmore a:hover,
.job-positions article.job-position .entry-readmore a:focus {
	text-decoration-color: #96C93D;
}

/* ==========================================================================
  7. feature blocks
========================================================================== */
.feature-block-area {
	margin-bottom: 10px;
}
.feature-block {
	position: relative;
	padding: 12px 15px;
	border: 3px solid #96C93D;
	margin-bottom: 30px;
	height: calc(100% - 30px);
}
.feature-block a {
	display: block;
	text-decoration: none;
}
.feature-block h1.heading {
	font-size: 34px;
	font-weight: 300;
	line-height: 1;
	min-height: 145px;
	margin-bottom: 10px;
}
.feature-block p.desc {
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 0;
}
.feature-block img.thumb {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	right: 0;
}
/* featur blocks variation */
.feature-block-1,
.feature-block-5,
.feature-block-9 {
	border-color: #23ABB7;
}
.feature-block-2,
.feature-block-6,
.feature-block-10 {
	border-color: #96C93D;
}
.feature-block-3,
.feature-block-7,
.feature-block-11 {
	border-color: #FFD100;
}
.feature-block-4,
.feature-block-8,
.feature-block-12 {
	border-color: #F05023;
}


/* ==========================================================================
  8. page sidebar
========================================================================== */
.page-sidebar {
	margin-bottom: 40px;
}

/* sidebar features */
.sidebar-features {}
.sidebar-feature {
	position: relative;
	border: 3px solid #96C93D;
	margin-bottom: 15px;
	padding: 12px 15px;
}
.sidebar-feature a {
	display: block;
	color: inherit;
}
.sidebar-feature img.thumb {
	position: absolute;
	height: 100%;
	width: auto;
	top: 0;
	right: 20px;
	z-index: -1;
}
.sidebar-feature h1.title {
	font-size: 34px;
	font-weight: 300;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 0;
}
.sidebar-feature-1,
.sidebar-feature-4,
.sidebar-feature-7 {
	border-color: #23ABB7;
}
.sidebar-feature-2,
.sidebar-feature-5,
.sidebar-feature-8 {
	border-color: #96C93D;
}
.sidebar-feature-3,
.sidebar-feature-6,
.sidebar-feature-9 {
	border-color: #FAA21B;
}

/* sidebar navigation */
.page-sidebar .sidebar-navigation {}
.page-sidebar .sidebar-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.page-sidebar .sidebar-navigation ul li {
	background: #96C93D;
	padding: 20px;
	margin-bottom: 15px;
}
.page-sidebar .sidebar-navigation ul li a {
	display: block;
	font-size: 27px;
	font-weight: 300;
	color: #ffffff;
	line-height: 1.1;
	letter-spacing: -0.5px;
	text-decoration: none;
}
.page-sidebar .sidebar-navigation ul li a strong {
	font-weight: 700;
}
.page-sidebar .sidebar-navigation ul li a:hover,
.page-sidebar .sidebar-navigation ul li a:focus {
	text-decoration: underline;
}

/* sidebar navigation variation */
.page-sidebar .sidebar-navigation ul li:nth-child(1),
.page-sidebar .sidebar-navigation ul li:nth-child(4) {
	background: #96C93D;
}
.page-sidebar .sidebar-navigation ul li:nth-child(2),
.page-sidebar .sidebar-navigation ul li:nth-child(5) {
	background: #FFD100;
}
.page-sidebar .sidebar-navigation ul li:nth-child(3),
.page-sidebar .sidebar-navigation ul li:nth-child(6) {
	background: #F05023;
}

/* sidebar content */
.sidebar-content {}
.sidebar-content .thumb {
	margin-bottom: 30px;
}
.sidebar-content .content {}


/* ==========================================================================
  9. page content
========================================================================== */
.page-content {
	margin-bottom: 40px;
}
/* page header */
.page-content .page-header {
	margin-bottom: 30px;
}
.page-content .page-header h1.entry-title {
	font-size: 34px;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 10px;
}
.page-content .page-header .header-bar img {
	width: 100%;
	height: auto;
}

/* page breadcrumb */
.page-breadcrumb {
	margin-bottom: 10px;
}
.page-breadcrumb span {}
.page-breadcrumb a {
	color: inherit;
	text-decoration: none;
}
.page-breadcrumb a:hover,
.page-breadcrumb a:focus {
	color: #d0202e;
	text-decoration: none;
	outline: none;
}

/* page content typography */
.page-content p {
	margin-bottom: 10px;
}
.page-content h1,
.page-content h2,
.page-content h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.page-content h4,
.page-content h5,
.page-content h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.page-content ul,
.page-content ol,
.page-content dl {
	margin-bottom: 10px;
}
.page-content h1 > span {
	font-size: 36px !important;
}
.page-content h2 > span {
	font-size: 30px !important;
}
.page-content h3 > span {
	font-size: 24px !important;
}
.page-content h4 > span {
	font-size: 20px !important;
}
.page-content h5 > span {
	font-size: 18px !important;
}
.page-content h6 > span {
	font-size: 16px !important;
}


/* ==========================================================================
  10. testimonial
========================================================================== */
.testimonial-area {
	background: #fbfbfb;
	background-image: url(../img/testimonial-bg-overlay.png);
	background-repeat: repeat-x;
	background-position: center;
	background-size: 100% 100%;
	padding-top: 40px;
	padding-bottom: 30px;
}
.testimonial-carousel {}
.testimonial-item {}
.testimonial-item blockquote {
	font-size: 20px;
	font-weight: 300;
	color: #222222;
	line-height: 1.4;
	margin: 0;
}
.testimonial-item span {
	font-size: 16px;
}

/* testimonial carousel */
.testimonial-carousel .owl-nav {}
.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
	position: absolute;
    top: 50%;
    width: 40px;
    height: 34px;
    font-size: 34px;
    color: #DCDBDB;
    margin-top: -17px;
}
.testimonial-carousel .owl-nav .owl-prev {
    left: -60px;
}
.testimonial-carousel .owl-nav .owl-next {
    right: -60px;
}
.testimonial-carousel .owl-nav .owl-prev i,
.testimonial-carousel .owl-nav .owl-next i {
    font-size: 34px;
    color: #DCDBDB;
}
.testimonial-carousel .owl-dots {
	text-align: center;
}
.testimonial-carousel .owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	background: #DCDBDB;
	border-radius: 50%;
	margin: 15px 4px 0;
}
.testimonial-carousel .owl-dots .owl-dot:hover,
.testimonial-carousel .owl-dots .owl-dot:focus,
.testimonial-carousel .owl-dots .owl-dot.active:hover,
.testimonial-carousel .owl-dots .owl-dot.active:focus,
.testimonial-carousel .owl-dots .owl-dot.active {
	background: #96C93D;
}

/* testimonial view all */
.testimonial-view-all {
	text-align: right;
	margin-top: 25px;
}
.testimonial-view-all a {
	font-size: 24px;
	color: #96C93D;
}


/* ==========================================================================
  11. team member
========================================================================== */
.team-member-wrapper {
	margin-top: 40px;
}
.team-member-wrapper .team-member {
	background-color: #808080;
	text-align: center;
	margin-bottom: 30px;
}
.team-member-wrapper .team-member a {
	display: block;
}
.team-member-wrapper .team-member img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.team-member-wrapper .team-member p {
	display: inline-block;
	width: 100%;
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 10px;
}


/* ==========================================================================
  12. contact form (Formidable Form)
========================================================================== */
.page-content .frm_style_formidable-style.with_frm_style .form-field {
	margin-bottom: 15px;
}
.page-content .frm_style_formidable-style.with_frm_style input[type="text"],
.page-content .frm_style_formidable-style.with_frm_style input[type="password"],
.page-content .frm_style_formidable-style.with_frm_style input[type="email"],
.page-content .frm_style_formidable-style.with_frm_style input[type="number"],
.page-content .frm_style_formidable-style.with_frm_style input[type="url"],
.page-content .frm_style_formidable-style.with_frm_style input[type="tel"],
.page-content .frm_style_formidable-style.with_frm_style input[type="file"],
.page-content .frm_style_formidable-style.with_frm_style input[type="search"],
.page-content .frm_style_formidable-style.with_frm_style select {
	font-family: 'Lato', sans-serif;
	height: 34px;
	width: 100%;
	padding: 0 10px;
	background: transparent;
	border: 1px solid #cccccc;
	border-radius: 0;
	outline: 0 solid;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.page-content .frm_style_formidable-style.with_frm_style label.frm_primary_label,
.page-content .frm_style_formidable-style.with_frm_style.frm_login_form label {
	font-family: 'Lato', sans-serif;
	display: block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 300;
	color: #666666;
}
.page-content .frm_style_formidable-style.with_frm_style p.description,
.page-content .frm_style_formidable-style.with_frm_style div.description,
.page-content .frm_style_formidable-style.with_frm_style div.frm_description,
.page-content .frm_style_formidable-style.with_frm_style .frm-show-form > div.frm_description,
.page-content .frm_style_formidable-style.with_frm_style .frm_error {
	font-family: 'Lato', sans-serif;
	margin-top: 5px;
	font-weight: 300;
	color: #666666;
}
.page-content .frm_style_formidable-style.with_frm_style textarea {
	font-family: 'Lato', sans-serif;
	width: 100%;
	height: auto;
	padding: 10px;
	border: 1px solid #cccccc;
	border-radius: 0;
	outline: 0 solid;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.page-content .frm_style_formidable-style.with_frm_style input[type="text"]:focus,
.page-content .frm_style_formidable-style.with_frm_style input[type="password"]:focus,
.page-content .frm_style_formidable-style.with_frm_style input[type="email"]:focus,
.page-content .frm_style_formidable-style.with_frm_style input[type="number"]:focus,
.page-content .frm_style_formidable-style.with_frm_style input[type="url"]:focus,
.page-content .frm_style_formidable-style.with_frm_style input[type="tel"]:focus,
.page-content .frm_style_formidable-style.with_frm_style input[type="file"]:focus,
.page-content .frm_style_formidable-style.with_frm_style input[type="search"]:focus,
.page-content .frm_style_formidable-style.with_frm_style select:focus,
.page-content .frm_style_formidable-style.with_frm_style textarea:focus {
	border: 1px solid #96C93D;
	outline: 0 solid;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}


.page-content .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.page-content .frm_style_formidable-style.with_frm_style input[type="submit"],
.page-content .frm_style_formidable-style.with_frm_style .frm_submit input[type="button"],
.page-content .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style,
.page-content .frm_style_formidable-style.with_frm_style.frm_login_form input[type="submit"] {
	background: #96C93D;
	border: 1px solid #96C93D;
	height: 34px;
	padding: 0 30px;
	border-radius: 0;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	outline: 0 solid;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	left: 1px;
	font-weight: 400;
	cursor: pointer;
}


/* ==========================================================================
  13. footer
========================================================================== */
.footer {
	padding-bottom: 30px;
	padding-top: 40px;
	border-top: 1px solid #F7F7F7;
}
/* footer copyright */
.footer .footer-copyright {
	font-size: 16px;
	font-weight: 300;
	color: #222222;
	line-height: 38px;
	text-align: left;
}
/* footer main site */
.footer .footer-main-site {
	font-size: 16px;
	font-weight: 300;
	color: #222222;
	line-height: 38px;
	text-align: center;
}
.footer .footer-main-site img {
	height: 38px;
	width: auto;
}
.footer .footer-main-site a {
	color: inherit;
	text-decoration: underline;
}
.footer .footer-main-site a:hover,
.footer .footer-main-site a:focus {
	color: #d0202e;
}
/* footer menu */
.footer .footer-menu {
	text-align: right;
	font-size: 16px;
	font-weight: 300;
	line-height: 38px;
}
.footer .footer-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer .footer-menu ul li {
	display: inline-block;
}
.footer .footer-menu ul li + li {
	margin-left: 30px;
}
.footer .footer-menu ul li a {	
	color: inherit;	
}
.footer .footer-menu ul li a:hover,
.footer .footer-menu ul li a:focus {
	color: #d0202e;
}